<h1>CSS Flexbox Essentials</h1>

<div class="example example-definition">
  <h2>What Is Flexbox?</h2>
  <div class="example-content">
    <p>The CSS3 Flexible Box, or flexbox, is a layout mode providing for the arrangement of elements on a page such that the elements behave predictably when the page layout must accommodate different screen sizes and different display devices. For less applications, the flexible box model provides an improvement over the block model in that it does not use floats, nor do the flex container's margins collapse with the margins of its contents. </p>
    <cite><a href="https://developer.mozilla.org/en-US/docs/Web/Guide/CSS/Flexible_boxes">—mdn</a></cite>
  </div>
</div>



